1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

SiteBuilder v3 backward compatible with v2

Discussion in 'Sitebuilder 3.0 for Linux' started by ewong, Apr 13, 2007.

  1. ewong

    ewong Guest

    0
     
    Hi All,

    We have been using Sitebuilder v2 for a long time and has many customers building websites using it. If I upgrade sitebuilder to version3, would all my existing v2 customers continue to work on their existing v2 templates?

    Best regards,
    Edward
     
  2. Dmitry Frantsev

    Dmitry Frantsev Golden Pleskian

    28
    57%
    Joined:
    Sep 19, 2005
    Messages:
    1,911
    Likes Received:
    0
    As I know situation is the following:

    In old version 2.x there are more than 200 templates available. In new version there are almost 500 templates. If we have, for example, in old Sitebuilder templates with name 'aa-02' and in new version we have templates with the same name. In this situation old template won't be migrated and new one will be used instead, as we think that newer templates should be used instead of old one. But there should not be any significant changes in new version of old templates.
    Anyway, if you are going to accomplish upgrade and migration I strongly suggest to create full Sitebuilder backup. In this case you can always turn back to old version.
     
Loading...